Bug 168367 - Epson RX420 printer unrecognised
Summary: Epson RX420 printer unrecognised
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-15 14:06 UTC by John Levon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 08:52:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Levon 2005-09-15 14:06:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8b4) Gecko/20050717 Firefox/1.0+

Description of problem:
running system-config-printer:

No match for USB device:
  mfr "EPSON"
  model "Stylus Photo RX420"
  desc "EPSON Stylus Photo RX420"
  cmdset "ESCPL2,BDC,D4"

Bus 002 Device 010: ID 04b8:080f Seiko Epson Corp.

The RX500 driver seems to work more or less OK.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-19

How reproducible:
Always

Steps to Reproduce:
1. run system-config-printer with the above printer

Additional info:

Comment 1 Tim Waugh 2005-09-21 08:52:22 UTC
Thanks for the report.  There is no entry for this printer in the foomatic
database at all.  Please submit this information to the linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.